# -*- encoding: utf-8 -*-
# stub: ruby-vobject 1.0.99 ruby lib

Gem::Specification.new do |s|
  s.name = "ruby-vobject".freeze
  s.version = "1.0.99"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Peter Tam".freeze, "Nick Nicholas".freeze]
  s.date = "2020-08-08"
  s.description = "The main purpose of the gem is to parse vobject formatted text into a ruby\nhash format. Currently there are two possiblities of vobjects, namely\niCalendar (https://tools.ietf.org/html/rfc5545) and vCard\n(https://tools.ietf.org/html/rfc6350).".freeze
  s.email = ["peter.tam@ribose.com".freeze, "opoudjis@gmail.com".freeze]
  s.homepage = "https://github.com/riboseinc/ruby-vobject".freeze
  s.licenses = ["BSD-2-Clause".freeze]
  s.post_install_message = "Attention please!\nThis gem has been renamed to \"vobject\".  Please update your dependencies.\nPublic API remains unchanged.\nVisit https://github.com/riboseinc/ruby-vobject for help.\n\n".freeze
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Parse iCalendar or vCard into a ruby hash.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.1"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_development_dependency(%q<rspec-json_expectations>.freeze, [">= 0"])
    s.add_development_dependency(%q<byebug>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<rsec>.freeze, ["~> 0.4"])
    s.add_runtime_dependency(%q<tzinfo>.freeze, [">= 0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 2.1"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_dependency(%q<rspec-json_expectations>.freeze, [">= 0"])
    s.add_dependency(%q<byebug>.freeze, [">= 0"])
    s.add_dependency(%q<rsec>.freeze, ["~> 0.4"])
    s.add_dependency(%q<tzinfo>.freeze, [">= 0"])
  end
end
